using SqlSugar;

namespace YBDevice.Entity
{
    /// <summary>
    /// 订单绑定的设备
    /// </summary>
    [SugarTable("YB_OrderEqu", TableDescription = "订单绑定的设备", IsDisabledUpdateAll = false, IsDisabledDelete = true)]
    public class YB_OrderEqu
    {
        /// <summary>
        /// 订单ID
        /// </summary>
        [SugarColumn(ColumnDescription = "订单ID")]
        public System.Guid OrderId { get; set; }

        /// <summary>
        /// 设备ID
        /// </summary>
        [SugarColumn(ColumnDescription = "设备ID")]
        public System.Int32 EquId { get; set; }
    }
}
